#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-web
version: 1.10
id: hledger-web-1.10-4QUu3eMFkh9E2cCp4xcgOe
key: hledger-web-1.10-4QUu3eMFkh9E2cCp4xcgOe
license: GPL-3.0-only
maintainer: Simon Michael <simon@joyful.com>
author: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or curses-style interfaces.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
abi: 28fbead44a378125647d8ffe6145477f
exposed: True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.Common
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.WebOptions
    Hledger.Web.Widget.AddForm Hledger.Web.Widget.Common
hidden-modules: Paths_hledger_web
import-dirs: /usr/lib/ghc-8.4.3/site-local/hledger-web-1.10
library-dirs: /usr/lib/ghc-8.4.3/site-local/hledger-web-1.10
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/hledger-web
hs-libraries: HShledger-web-1.10-4QUu3eMFkh9E2cCp4xcgOe
depends:
    HUnit-1.6.0.0-8OmbxYW4AG9PppbZs26Xx base-4.11.1.0
    blaze-html-0.9.1.1-9KckvR0hMlDAKmgKiXoWpy
    blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug bytestring-0.10.8.2
    case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra
    clientsession-0.9.1.2-AXWnoWXMiEPIZvow16cJgW
    cmdargs-0.10.20-DuSx78jNQymI404wla4i2p
    conduit-1.3.0.3-3CbRrLdzkFA96nQUnURgiZ
    conduit-extra-1.3.0-ErrIqCZB7LS46rga7xIIMb
    data-default-0.7.1.1-ANph70WEdAe9A1H2IGNxHn directory-1.3.1.5
    filepath-1.4.2 hjsmin-0.2.0.2-HdhbKvBNEhkGV0lUdBGwuv
    hledger-1.10-B6EiCMUUu4gH5cjR3GHlY5
    hledger-lib-1.10-6bUNh2qbxbgC13xFaJ5VJu
    http-client-0.5.13.1-JDm4XMYW3FYKJGxcCXzxnq
    http-conduit-2.3.2-DQpe5BX0M4tENKNis9XK5J
    json-0.9.2-CSdog26Dq1kKFLQDw9tobB
    megaparsec-6.5.0-HeGDfiadgEV7XFPbumxXOz mtl-2.2.2
    shakespeare-2.0.17-3RyJrtq0NmjFdxR91fe7Jm template-haskell-2.13.0.0
    text-1.2.3.0 time-1.8.0.2 transformers-0.5.5.0
    wai-3.2.1.2-LXOWCEIUTEFA9MsDo8M47F
    wai-extra-3.0.24.2-F5gTHoNf2Gg3Ye1xn7JhLB
    wai-handler-launch-3.0.2.4-7wo8THPIq0Y2kiS7eG5CqD
    warp-3.2.25-9txhy2qgogiJMvA0ZOgM7b
    yaml-0.10.1.1-GDY1KOyJODAJl1dvV6xurN
    yesod-1.6.0-LmuG1ZrWuGHLUgTg2No4qI
    yesod-core-1.6.6-6edLKphXgdSIPCVzWls99a
    yesod-form-1.6.2-282VMOWK3eo94oz3hJgNYZ
    yesod-static-1.6.0-LaHdiz5WMfFIsqDfJ5hSqm
abi-depends: HUnit-1.6.0.0-8OmbxYW4AG9PppbZs26Xx=b175aabb3dd9ae95a14a70d0ded5aa16
             base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             blaze-html-0.9.1.1-9KckvR0hMlDAKmgKiXoWpy=91214646240ea86cd8d931e54e0af570
             blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug=18a52ecde9bf04c66bdf9a0cefc08348
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra=bcd8ba72b672d042505b8fc55f637c88
             clientsession-0.9.1.2-AXWnoWXMiEPIZvow16cJgW=83f4c9aa845592d8748166dcfe5daee1
             cmdargs-0.10.20-DuSx78jNQymI404wla4i2p=a51a70da70fea2284f20b4e90220083e
             conduit-1.3.0.3-3CbRrLdzkFA96nQUnURgiZ=6325177ec1e4339b3ba62a6c7bbb56ca
             conduit-extra-1.3.0-ErrIqCZB7LS46rga7xIIMb=6b8d5aaa7aa137053a46f4ecaeed2a18
             data-default-0.7.1.1-ANph70WEdAe9A1H2IGNxHn=0b9cf97a5dc28f689e30b5244977846e
             directory-1.3.1.5=e563da47c8e71ee27761a9b9d172f1ec
             filepath-1.4.2=f8b35940dbf3bb5331e1c5ab9738687d
             hjsmin-0.2.0.2-HdhbKvBNEhkGV0lUdBGwuv=57bef41bff0e3d8a64c066c3c804f362
             hledger-1.10-B6EiCMUUu4gH5cjR3GHlY5=be78430f53ff1825fd02e6e8cbc550ee
             hledger-lib-1.10-6bUNh2qbxbgC13xFaJ5VJu=3731c2c6228245e1f27e8938115df863
             http-client-0.5.13.1-JDm4XMYW3FYKJGxcCXzxnq=0041e3e8498ca1161703d3b32793f2cd
             http-conduit-2.3.2-DQpe5BX0M4tENKNis9XK5J=1e5c73d5c8fd9054f0a69a011d223ade
             json-0.9.2-CSdog26Dq1kKFLQDw9tobB=565e21b24c351c4d8f21fb8ceec441ac
             megaparsec-6.5.0-HeGDfiadgEV7XFPbumxXOz=57517806c761fd17f8df34df3a7e829f
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
             shakespeare-2.0.17-3RyJrtq0NmjFdxR91fe7Jm=ca2977d47ea4235df660ab65fc96f3f5
             template-haskell-2.13.0.0=1ce4a454c5861830bbdedc46baa462f3
             text-1.2.3.0=be4c3e1c57cff1d501eb0e876706a48d
             time-1.8.0.2=976962cc6498b843f1efb5bef740838e
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             wai-3.2.1.2-LXOWCEIUTEFA9MsDo8M47F=bd7a73eb51bc289a76ea777a84c89300
             wai-extra-3.0.24.2-F5gTHoNf2Gg3Ye1xn7JhLB=50512fb85e990ec676321fd19e9c1cbb
             wai-handler-launch-3.0.2.4-7wo8THPIq0Y2kiS7eG5CqD=a3a5c3adad1e4385f73b2353f601f27d
             warp-3.2.25-9txhy2qgogiJMvA0ZOgM7b=5edef2bb92904ee4ddb9e115957abfcd
             yaml-0.10.1.1-GDY1KOyJODAJl1dvV6xurN=1ffc72a89744ccd5e211b34674c111d8
             yesod-1.6.0-LmuG1ZrWuGHLUgTg2No4qI=2f5233cc95093ec5edb18bd034889254
             yesod-core-1.6.6-6edLKphXgdSIPCVzWls99a=0865f554f9f91c003766967f64b9cdcd
             yesod-form-1.6.2-282VMOWK3eo94oz3hJgNYZ=1b5859c46a7eacd974c55508ab64d784
             yesod-static-1.6.0-LaHdiz5WMfFIsqDfJ5hSqm=9028626c13891787de49b57e8e91c980
haddock-interfaces: /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html: /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

